# _ErrorInfo Struct Reference

`#include <color.h>`

## Data Fields

double | mean_error_per_pixel
double | normalized_mean_error
double | normalized_maximum_error

## Field Documentation

double _ErrorInfo::mean_error_per_pixel

double _ErrorInfo::normalized_mean_error

double _ErrorInfo::normalized_maximum_error

The documentation for this struct was generated from the following file:

- color.h